uuid: 662c0b14-16ac-4781-b093-876fcbbba928
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_indication_close_by
field_name: field_indication_close_by
entity_type: node
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
